# Coverage Depth Quantitation

The coverage depth quantitation quantitates your data based on the depth of overlapping reads within each probe.

This kind of quantitation can be useful for resequencing experiments to find underrepresented regions. It is also useful in a variety of experiments to filter out sequences which are overrepresented. These are often the result of biased amplification or mismapping and can skew the results of any subsequent analysis.

## Options

The options you have for this module are:

1. Whether you want to calculate the maximum or minimum depth of coverage.
2. Whether you are interested in any kind of overlap, or only exact overlaps where the start and end points (though not the strand) are exactly the same
3. Whether you want a raw count for the number of overlapping reads, or if you want to express this as a percentage of the total number of reads in this probe.